<?php
if (!isset($_SESSION['ID'])) {
} else {
		$sql = 'DELETE FROM
					inter
				WHERE
					ID = "'.$_POST['ID'].'";';
		$result = $db->query($sql);
		if ($result) {
			unset($_POST);
			include "inhalte/personen.php";
		} else {
			echo "Fehler beim löschen";
		}
}
?>